{
    "block.cataclysm.boss_respawner":  "Reinvocador de jefes",
    "block.cataclysm.altar_of_fire":  "Altar de fuego",
    "block.cataclysm.altar_of_void":  "Altar del vacio",
    "block.cataclysm.altar_of_amethyst":  "Altar de amatista",
    "block.cataclysm.altar_of_abyss":  "Altar del abismo",
    "item.cataclysm.void_eye":  "Ojo del vacio",
    "item.cataclysm.abyss_eye":  "Ojo del abismo",
    "item.cataclysm.abyssal_sacrifice":  "Sacrificio abisal",
    "item.cataclysm.ender_guardian_spawn_egg":  "Huevo generador de Guardian Ender",
    "item.cataclysm.netherite_monstrosity_spawn_egg":  "Huevo generador de Monstruosidad de netherita",
    "item.cataclysm.ignis_spawn_egg":  "Huevo generador de Ignis",
    "item.cataclysm.the_harbinger_spawn_egg":  "Huevo generador de El Heraldo",
    "item.cataclysm.the_leviathan_spawn_egg":  "Huevo generador de El Leviatan",
    "item.cataclysm.ancient_remnant_spawn_egg":  "Huevo generador de Remanente antiguo",
    "item.cataclysm.maledictus_spawn_egg":  "Huevo generador de Maledictus",
    "item.cataclysm.scylla_spawn_egg":  "Huevo generador de Scylla",
    "entity.cataclysm.ender_guardian":  "Guardian Ender",
    "entity.cataclysm.netherite_monstrosity":  "Monstruosidad de netherita",
    "entity.cataclysm.ignis":  "Ignis",
    "entity.cataclysm.the_harbinger":  "El Heraldo",
    "entity.cataclysm.the_leviathan":  "El Leviatan",
    "entity.cataclysm.ancient_remnant":  "Remanente antiguo",
    "entity.cataclysm.maledictus":  "Maledictus",
    "entity.cataclysm.scylla":  "Scylla",
    "entity.cataclysm.ignis.defeat_message":  "En las fortalezas del Nether, los berserkers ignitos han despertado...",
    "entity.cataclysm.the_leviathan.defeat_message":  "El abismo te observa; ahora apareceran golems de coral en el oceano...",
    "advancements.cataclysm.kill_ender_guardian.description":  "Derrota al Guardian Ender",
    "advancements.cataclysm.kill_ignis.description":  "Invoca y derrota a Ignis",
    "advancements.cataclysm.kill_harbinger.description":  "Despierta y derrota al Heraldo",
    "advancements.cataclysm.kill_leviathan.description":  "Invoca y derrota al Leviatan",
    "advancements.cataclysm.kill_maledictus.description":  "Invoca y derrota a Maledictus",
    "advancements.cataclysm.kill_scylla.description":  "Derrota a la emperatriz de la tormenta, Scylla",
    "ignis_armor_break":  "El equipo de Ignis se ha danado"
}